<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9oB-nu-jyW.title</key>
	<string>폴더:</string>
	<key>F0I-AF-Nq0.title</key>
	<string>출력을 드롭 바에 배치</string>
	<key>Guq-tC-VTK.title</key>
	<string>출력을 소스와 동일한 폴더에 저장</string>
	<key>ItV-ic-Edh.title</key>
	<string>변환 후 각 출력 폴더 선택</string>
	<key>YqJ-hW-uNK.title</key>
	<string>출력 위치</string>
	<key>ZYg-f4-vDc.title</key>
	<string>출력 폴더 미리 선택:</string>
	<key>h6m-88-RDH.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>선택...</string>
	<key>o56-IQ-uik.title</key>
	<string>Tinify API 키:</string>
</dict>
</plist>
